#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = Support

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

GLOBAL_RESOURCES = URL.tiff URL_Generated.tiff URL_OpenBook.tiff\
                   URL_OpenIndex.tiff URL_Secure.tiff\
                   URL_Secure_Generated.tiff

CLASSES = OHColorPalette.m OHDocumentView.m OHDownloader.m\
          OIImage-OHDragging.m OWAddress-OHActions.m\
          OWAddress-OHDragging.m OWAddress-OHImage.m\
          OWAddress-OHPasteboard.m

HFILES = NSToolTipManager.h OHColorPalette.h OHDocumentFrameProtocol.h\
         OHDocumentProtocol.h OHDocumentView.h OHDocumentViewProtocol.h\
         OHDownloader.h OHManyToolTipViewProtocol.h OHWidthRange.h\
         OWAddress-OHActions.h OWAddress-OHDragging.h\
         OWAddress-OHImage.h OWAddress-OHPasteboard.h

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble


MAKEFILEDIR = $(MAKEFILEPATH)/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = $(OMNI_FRAMEWORKS)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = NSToolTipManager.h OWAddress-OHActions.h\
                 OWAddress-OHDragging.h OWAddress-OHImage.h\
                 OWAddress-OHPasteboard.h OHColorPalette.h\
                 OHDownloader.h OHWidthRange.h\
                 OHManyToolTipViewProtocol.h OHDocumentFrameProtocol.h\
                 OHDocumentProtocol.h OHDocumentViewProtocol.h\
                 OHDocumentView.h



NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Frameworks/$(NAME)

NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
